Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Integrating devcpp with qt



  • I have downloaded qt 5.2.1 and have dev cpp 5.6.3 (mingw64) compiler. Is it possible for me to use it in qt version. I am not able to provide the path for compiler and unable to find which file to include. please guide me. need to use the qt platform urgently.


Log in to reply